Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000197RadioSurebugpublic2009-05-06 10:572010-05-17 01:22
Reporterguest 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.x 
Summary0000197: Recording at reconnect
DescriptionIf recording is active and stream goes down, after RadioSure reconnects automatically the recording is not active anymore. Reconnect should check the recording status.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000257)
vekanoid (reporter)
2009-05-07 00:35

Hmm this could be option (checkbox) Continue recording after reconnect?

- Issue History
Date Modified Username Field Change
2009-05-06 10:57 guest New Issue
2009-05-07 00:35 vekanoid Note Added: 0000257
2009-10-04 06:01 guest Note Added: 0001537
2009-10-04 12:47 guest Note Added: 0001855
2009-10-04 16:27 guest Note Added: 0002038
2009-10-04 18:00 guest Note Added: 0002123
2010-05-17 01:22 administrator Status new => resolved
2010-05-17 01:22 administrator Fixed in Version => 2.1.x
2010-05-17 01:22 administrator Resolution open => fixed
2010-05-17 01:22 administrator Assigned To => administrator


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker